Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512665 - selection doesn't move along with added/copied Condition in Control->Explorer->Policies treeview
Summary: selection doesn't move along with added/copied Condition in Control->Explorer...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.3
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:policy
Depends On: 1402411
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 19:46 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
6 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402411
Environment:
Last Closed: 2018-02-28 13:08:47 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-13 19:49:08 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/51e06ed877a728fa0ab54714d9dea29ff0f08a1a

commit 51e06ed877a728fa0ab54714d9dea29ff0f08a1a
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Sep 6 09:07:22 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 14:45:55 2017 -0500

    Merge pull request #2109 from ZitaNemeckova/policy_tree_bug
    
    Fix focus in policy tree after adding condition
    (cherry picked from commit 6a59d33e289693ac4afb2bc49c82d63972459fbe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1512665

 app/controllers/miq_policy_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-12-15 08:53:25 UTC
Fixed and verified in 5.8.3.0.20171213193853_f1b4a89. A just created condition is selected in the treeview.

Comment 6 errata-xmlrpc 2018-02-28 13:08:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.